View Issue Details

IDProjectCategoryView StatusLast Update
0021177mantisbtreportspublic2016-07-19 04:19
ReporterErnestoAssigned Tovboctor 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.19 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0021177: Jpgraph doesn't work
Description

Hi all,
I added jpgraph plugin as standard mode (Manage->Manage Plugins->Available Plugins->Mantis Graphs 1.0 ... Install) but when I click on "Summary" link I can't see any graphs (Per state, Per priority, Per severity, Per category, Per resolution) as you can see on jpgraph.png.
I also used two jpgraph versions (jpgraph-3.5.0b1 and jpgraph-4.0.0) creating the symbolic link for example:

jpgraph -> jpgraph-4.0.0/src

on {mantisroot}/library/jpgraph.

I have the following Linux Server:

Red Hat Enterprise Linux Server release 5.4 (Tikanga)

and the 5.3.6 version for php.
Please let me know.
Rgds,
Ernesto

Additional Information

jpgraphs works fine using 1.2.3 version, in the same Linux server with jpgraph-3.5.0b1.

TagsNo tags attached.

Relationships

related to 0012825 closedvboctor Modern graphs using javascript graphing library 

Activities

Ernesto

Ernesto

2016-06-29 11:14

reporter  

jpgraph.png (4,302 bytes)
jpgraph.png (4,302 bytes)

Issue History

Date Modified Username Field Change
2016-06-29 11:14 Ernesto New Issue
2016-06-29 11:14 Ernesto File Added: jpgraph.png
2016-07-09 16:43 vboctor Relationship added related to 0012825
2016-07-09 17:31 vboctor Assigned To => vboctor
2016-07-09 17:31 vboctor Status new => resolved
2016-07-09 17:31 vboctor Resolution open => fixed
2016-07-09 17:31 vboctor Category plug-ins => reports
2016-07-09 17:31 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-09 17:31 vboctor Target Version => 2.0.0-beta.1
2016-07-19 04:19 vboctor Status resolved => closed